/*! ||_AFAS_||*/
@import url(//fonts.googleapis.com/css?family=Open+Sans:100,200,300,400,500,600,700,800,900);
@import url(//fonts.googleapis.com/css?family=Roboto:100,200,300,400,500,600,700,800,900);

/* Text styles */
BODY, A, INPUT, TEXTAREA, SELECT
{
  font-family: var(--normaltext_00_fontfamily);
  font-size: var(--normaltext_00_fontsize);
  font-weight: var(--normaltext_00_fontweight);
  font-style: var(--normaltext_00_fontstyle);
  text-decoration: var(--normaltext_00_textdecoration);
  
  color: var(--normaltext_00_foreground);
}

.AfasPageTitle,
.AfasPageSubtitle,
.AfasProcessSubtitle,
.AfasPageIntro,
.AfasParagraphHeader1,
.AfasParagraphHeader2,
.AfasParagraphHeader3,
.AfasCodeBlock,
.AfasNormalText
{
  line-height: 1.8em;
}

.AfasPageTitleContainer
{
  border-style: solid;
  border-width: var(--title_01_borderwidth);
  border-color: var(--title_01_bordercolor);
  -moz-border-radius: var(--title_01_bordercorner);
  -webkit-border-radius: var(--title_01_bordercorner);
  border-radius: var(--title_01_bordercorner);

  overflow: hidden;
}
.AfasPageTitleContainer .AfasPageTitle
{
  font-family: var(--title_01_fontfamily);
  font-size: var(--title_01_fontsize);
  font-weight: var(--title_01_fontweight);
  font-style: var(--title_01_fontstyle);
  text-decoration: var(--title_01_textdecoration);
  
  color: var(--title_01_foreground);
  
  background: var(--title_01_background);
  
  padding-left: var(--title_01_padding);
  padding-right: var(--title_01_padding);
  margin: 0px;
}

.AfasPageSubtitleContainer
{
  border-style: solid;
  border-width: var(--subtitle_02_borderwidth);
  border-color: var(--subtitle_02_bordercolor);
  -moz-border-radius: var(--subtitle_02_bordercorner);
  -webkit-border-radius: var(--subtitle_02_bordercorner);
  border-radius: var(--subtitle_02_bordercorner);

  overflow: hidden;
}
.AfasPageSubtitleContainer .AfasPageSubtitle
{
  background: var(--subtitle_02_background);
  
  padding-left: var(--subtitle_02_padding);
  padding-right: var(--subtitle_02_padding);
  margin: 0px;
}

.AfasProcessSubtitleContainer
{
  border-style: solid;
  border-width: var(--datatitle_03_borderwidth);
  border-color: var(--datatitle_03_bordercolor);
  -moz-border-radius: var(--datatitle_03_bordercorner);
  -webkit-border-radius: var(--datatitle_03_bordercorner);
  border-radius: var(--datatitle_03_bordercorner);

  overflow: hidden;
}
.AfasProcessSubtitleContainer .AfasProcessSubtitle
{
  font-family: var(--datatitle_03_fontfamily);
  font-size: var(--datatitle_03_fontsize);
  font-weight: var(--datatitle_03_fontweight);
  font-style: var(--datatitle_03_fontstyle);
  text-decoration: var(--datatitle_03_textdecoration);

  color: var(--datatitle_03_foreground);
  background: var(--datatitle_03_background);
  
  padding-left: var(--datatitle_03_padding);
  padding-right: var(--datatitle_03_padding);
  margin: 0px;
}

.AfasPageIntroContainer
{
  border-style: solid;
  border-width: var(--introduction_04_borderwidth);
  border-color: var(--introduction_04_bordercolor);
  -moz-border-radius: var(--introduction_04_bordercorner);
  -webkit-border-radius: var(--introduction_04_bordercorner);
  border-radius: var(--introduction_04_bordercorner);

  overflow: hidden;
}
.AfasPageIntroContainer .AfasPageIntro
{
  font-family: var(--introduction_04_fontfamily);
  font-size: var(--introduction_04_fontsize);
  font-weight: var(--introduction_04_fontweight);
  font-style: var(--introduction_04_fontstyle);
  text-decoration: var(--introduction_04_textdecoration);

  color: var(--introduction_04_foreground);
  background: var(--introduction_04_background);
  
  padding-left: var(--introduction_04_padding);
  padding-right: var(--introduction_04_padding);
}

.AfasParagraphHeader1
{
  font-family: var(--header1_05_fontfamily);
  font-size: var(--header1_05_fontsize);
  font-weight: var(--header1_05_fontweight);
  font-style: var(--header1_05_fontstyle);
  text-decoration: var(--header1_05_textdecoration);
  
  color: var(--header1_05_foreground);
  background: var(--header1_05_background);
  
  border-style: solid;
  border-width: var(--header1_05_borderwidth);
  border-color: var(--header1_05_bordercolor);
  
  padding-left: var(--header1_05_padding);
  padding-right: var(--header1_05_padding);
  margin: 0px;
}

.AfasParagraphHeader2
{
  font-family: var(--header2_06_fontfamily);
  font-size: var(--header2_06_fontsize);
  font-weight: var(--header2_06_fontweight);
  font-style: var(--header2_06_fontstyle);
  text-decoration: var(--header2_06_textdecoration);
  
  color: var(--header2_06_foreground);
  background: var(--header2_06_background);
  
  border-style: solid;
  border-width: var(--header2_06_borderwidth);
  border-color: var(--header2_06_bordercolor);
  
  padding-left: var(--header2_06_padding);
  padding-right: var(--header2_06_padding);
  margin: 0px;
}

.AfasParagraphHeader3
{
  font-family: var(--header3_07_fontfamily);
  font-size: var(--header3_07_fontsize);
  font-weight: var(--header3_07_fontweight);
  font-style: var(--header3_07_fontstyle);
  text-decoration: var(--header3_07_textdecoration);
  
  color: var(--header3_07_foreground);
  background: var(--header3_07_background);
  
  border-style: solid;
  border-width: var(--header3_07_borderwidth);
  border-color: var(--header3_07_bordercolor);
  
  padding-left: var(--header3_07_padding);
  padding-right: var(--header3_07_padding);
  margin: 0px;
}

.AfasCodeBlock
{
  font-family: consolas;
  font-size: var(--codeformula_08_fontsize);
  font-weight: var(--codeformula_08_fontweight);
  font-style: var(--codeformula_08_fontstyle);
  text-decoration: var(--codeformula_08_textdecoration);
  
  color: var(--codeformula_08_foreground);
  background: var(--codeformula_08_background);
  
  border-style: solid;
  border-width: var(--codeformula_08_borderwidth);
  border-color: var(--codeformula_08_bordercolor);
  
  padding: 10px;
  padding-left: var(--codeformula_08_padding);
  padding-right: var(--codeformula_08_padding);
}


/* Part */
.AfasPartHeaderContainer
{
  line-height: 25px;
  
  border-style: solid;
  border-width: var(--componenttitle_09_borderwidth);
  border-color: var(--componenttitle_09_bordercolor);
  -moz-border-radius: var(--componenttitle_09_bordercorner);
  -webkit-border-radius: var(--componenttitle_09_bordercorner);
  border-radius: var(--componenttitle_09_bordercorner);

  overflow: hidden; 
}

.AfasPartHeaderContainer .AfasPartHeader
{
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0px;
  
  font-family: var(--componenttitle_09_fontfamily);
  font-size: var(--componenttitle_09_fontsize);
  font-weight: var(--componenttitle_09_fontweight);
  font-style: var(--componenttitle_09_fontstyle);
  text-decoration: var(--componenttitle_09_textdecoration);
  
  color: var(--componenttitle_09_foreground);
  background: var(--componenttitle_09_background);
  
  padding-left: var(--componenttitle_09_padding);
  padding-right: var(--componenttitle_09_padding);
}


/* Hyperlink */
.AfasLink
{
  font-family: var(--hyperlink_10_fontfamily);
  font-size: var(--hyperlink_10_fontsize);
  font-weight: var(--hyperlink_10_fontweight);
  font-style: var(--hyperlink_10_fontstyle);
  text-decoration: var(--hyperlink_10_textdecoration);
  
  color: var(--hyperlink_10_foreground);
}
.AfasLink:hover,
.AfasLink:focus
{
  color: var(--hyperlink_10_hoverforeground);
  text-decoration: var(--hyperlink_10_hovertextdecoration);
}


/* Bread crum */
.AfasBreadCrum
{
  background: var(--breadcrumbtrail_16_background);
  
  line-height: 24px;
  height: 24px;
  padding: 0px 20px;
}
.AfasBreadCrum .AfasBreadItem
{
  font-family: var(--breadcrumbtrail_16_fontfamily);
  font-size: var(--breadcrumbtrail_16_fontsize);
  font-weight: var(--breadcrumbtrail_16_fontweight);
  font-style: var(--breadcrumbtrail_16_fontstyle);
  text-decoration: var(--breadcrumbtrail_16_textdecoration);
  
  color: var(--breadcrumbtrail_16_foreground);
}
.AfasBreadCrum .AfasBreadItem:hover,
.AfasBreadCrum .AfasBreadItem:focus
{
  text-decoration: var(--breadcrumbtrail_16_hovertextdecoration);
  color: var(--breadcrumbtrail_16_hoverforeground);
}

.AfasHeaderZone
{
  background: var(--topzone_27_titlebackground);
}


/* Button */
.AfasButton
{
  border-style: none;
  border-width: 0px;
  background-color: Transparent;  
  margin-bottom: 0px;
  margin-left: 1px;
  margin-right: 1px;
  margin-top: 0px;
  padding: 0px;
  text-align: left;
  cursor: pointer;
}

.AfasButton.button-text-only
{
  text-align: center;
}
.AfasButton.button-text-only .button-text
{  
  display: block;
}

.AfasButton .button-text
{
  padding: 4px 12px;
  line-height: 1;
  color: var(--defaultbutton_19_foreground);
}

.AfasButton.button-text-image-primary .button-text,
.AfasButton.button-text-image-secondary .button-text
{
  display: inline-block;
}

.AfasButton.button-text-image-primary .button-text
{
  padding-left: 0px;
}
.AfasButton.button-text-image-secondary .button-text
{
  padding-right: 0px;
}

.AfasButton.button-text-image-primary .buttonImageContainer,
.AfasButton.button-text-image-secondary .buttonImageContainer
{
  padding-left: 4px;
  padding-right: 4px;
}

.AfasButton.button-text-only,
.AfasButton.button-text-image-primary,
.AfasButton.button-text-image-secondary
{
  background: var(--defaultbutton_19_background);
  border-color: var(--defaultbutton_19_bordercolor);
  
  border-style: solid;
  border-width: var(--defaultbutton_19_borderwidth);
  -moz-border-radius: var(--defaultbutton_19_bordercorner);
  -webkit-border-radius: var(--defaultbutton_19_bordercorner);
  border-radius: var(--defaultbutton_19_bordercorner);
  
  min-width: 90px;
}

/* Hover button */
.AfasButton.button-text-only:hover,
.AfasButton.button-text-only:focus,
.AfasButton.button-text-image-primary:hover,
.AfasButton.button-text-image-primary:focus,
.AfasButton.button-text-image-secondary:hover,
.AfasButton.button-text-image-secondary:focus
{
  background: var(--defaultbutton_19_hoverbackground);
  border-color: var(--defaultbutton_19_hoverbordercolor);
}
.AfasButton:hover .button-text,
.AfasButton:focus .button-text
{
  color: var(--defaultbutton_19_hoverforeground);
}

/* Disable button */
.AfasButton.button-text-only[disabled],
.AfasButton.button-text-only[disabled]:hover,
.AfasButton.button-text-only[disabled]:focus,
.AfasButton.button-text-image-primary[disabled],
.AfasButton.button-text-image-primary[disabled]:hover,
.AfasButton.button-text-image-primary[disabled]:focus,
.AfasButton.button-text-image-secondary[disabled],
.AfasButton.button-text-image-secondary[disabled]:hover,
.AfasButton.button-text-image-secondary[disabled]:focus
{
  background: var(--defaultbutton_19_activebackground);
  border-color: var(--defaultbutton_19_activebordercolor);
}

.AfasButton[disabled] .button-text,
.AfasButton[disabled]:hover .button-text,
.AfasButton[disabled]:focus .button-text
{
  color: var(--defaultbutton_19_activeforeground);
}

.AfasButton .button-image
{
  display: inline;
  vertical-align: middle;
}


/* View */
.AfasView
{
  border: solid 1px var(--view_20_bordercolor);
  line-height: 1.8em;
}

.AfasView .viewHeaderRow
{
  line-height: 28px;
  background: var(--view_20_titlebackground);
}

.AfasView .viewHeaderRow .cell
{
  color: var(--view_20_titleforeground);
  border-bottom: solid var(--view_20_titleborderwidth) var(--view_20_titlebordercolor);
  font-weight: bold;
  text-align: left;
  padding: 0px 3px;
}

.AfasView .cell
{
  border-right: solid 1px var(--view_20_bordercolor);
}
.AfasView .cell.last
{
  border-right-color: transparent;
}

.AfasView .viewRow .cell
{
  padding: 2px 3px;
}

.AfasView .viewRow.odd
{
  color: var(--view_20_foreground);
  background: var(--view_20_background);
}
.AfasView .viewRow.even
{
  color: var(--view_20_accentforeground);
  background: var(--view_20_accentbackground);
}

/* View row hover */
.AfasView .viewRow.odd:hover,
.AfasView .viewRow.odd:focus
{
  color: var(--view_20_hoverforeground);
  background: var(--view_20_hoverbackground);
}
.AfasView .viewRow.even:hover,
.AfasView .viewRow.even:focus
{
  color: var(--view_20_hoveraccentforeground);
  background: var(--view_20_hoveraccentbackground);
}

/* View row selected */
.AfasView .viewRow.odd.selected
{
  color: var(--view_20_activeforeground);
  background: var(--view_20_activebackground);
}
.AfasView .viewRow.even.selected
{
  color: var(--view_20_activeaccentforeground);
  background: var(--view_20_activeaccentbackground);
}


.afas-foreground-color-01{color:#FFFFFF;} .afas-background-color-01{background-color:#FFFFFF;} .afas-border-color-01{border-color:#FFFFFF;}
.afas-foreground-color-02{color:#1A1F24;} .afas-background-color-02{background-color:#1A1F24;} .afas-border-color-02{border-color:#1A1F24;}
.afas-foreground-color-03{color:#002645;} .afas-background-color-03{background-color:#002645;} .afas-border-color-03{border-color:#002645;}
.afas-foreground-color-04{color:#002645;} .afas-background-color-04{background-color:#002645;} .afas-border-color-04{border-color:#002645;}
.afas-foreground-color-05{color:#005FAB;} .afas-background-color-05{background-color:#005FAB;} .afas-border-color-05{border-color:#005FAB;}
.afas-foreground-color-06{color:#005FAB;} .afas-background-color-06{background-color:#005FAB;} .afas-border-color-06{border-color:#005FAB;}
.afas-foreground-color-07{color:#00498E;} .afas-background-color-07{background-color:#00498E;} .afas-border-color-07{border-color:#00498E;}
.afas-foreground-color-08{color:#0022CF;} .afas-background-color-08{background-color:#0022CF;} .afas-border-color-08{border-color:#0022CF;}
.afas-foreground-color-09{color:#005FAB;} .afas-background-color-09{background-color:#005FAB;} .afas-border-color-09{border-color:#005FAB;}
.afas-foreground-color-10{color:#004C80;} .afas-background-color-10{background-color:#004C80;} .afas-border-color-10{border-color:#004C80;}
.afas-foreground-color-11{color:#1F105F;} .afas-background-color-11{background-color:#1F105F;} .afas-border-color-11{border-color:#1F105F;}
.afas-foreground-color-12{color:#901126;} .afas-background-color-12{background-color:#901126;} .afas-border-color-12{border-color:#901126;}
.afas-foreground-color-13{color:#ED9436;} .afas-background-color-13{background-color:#ED9436;} .afas-border-color-13{border-color:#ED9436;}
.afas-foreground-color-14{color:#DB7A2C;} .afas-background-color-14{background-color:#DB7A2C;} .afas-border-color-14{border-color:#DB7A2C;}
.afas-foreground-color-15{color:#CCCCCC;} .afas-background-color-15{background-color:#CCCCCC;} .afas-border-color-15{border-color:#CCCCCC;}
.afas-foreground-color-16{color:#CCCCCC;} .afas-background-color-16{background-color:#CCCCCC;} .afas-border-color-16{border-color:#CCCCCC;}
.afas-foreground-color-17{color:#CCCCCC;} .afas-background-color-17{background-color:#CCCCCC;} .afas-border-color-17{border-color:#CCCCCC;}
.afas-foreground-color-18{color:#CCCCCC;} .afas-background-color-18{background-color:#CCCCCC;} .afas-border-color-18{border-color:#CCCCCC;}
.afas-foreground-color-19{color:#CCCCCC;} .afas-background-color-19{background-color:#CCCCCC;} .afas-border-color-19{border-color:#CCCCCC;}
.afas-foreground-color-20{color:#CCCCCC;} .afas-background-color-20{background-color:#CCCCCC;} .afas-border-color-20{border-color:#CCCCCC;}
.afas-foreground-color-21{color:#CCCCCC;} .afas-background-color-21{background-color:#CCCCCC;} .afas-border-color-21{border-color:#CCCCCC;}
.afas-foreground-color-22{color:#CCCCCC;} .afas-background-color-22{background-color:#CCCCCC;} .afas-border-color-22{border-color:#CCCCCC;}
.afas-foreground-color-23{color:#CCCCCC;} .afas-background-color-23{background-color:#CCCCCC;} .afas-border-color-23{border-color:#CCCCCC;}
.afas-foreground-color-24{color:#CCCCCC;} .afas-background-color-24{background-color:#CCCCCC;} .afas-border-color-24{border-color:#CCCCCC;}:root{--normaltext_00_fontfamily: "Open Sans", sans-serif;--normaltext_00_fontsize: 15px;--normaltext_00_fontweight: 400;--normaltext_00_fontstyle: normal;--normaltext_00_textdecoration: none;--normaltext_00_foreground: #1A1F24;--title_01_fontfamily: "Open Sans", sans-serif;--title_01_fontsize: 38px;--title_01_fontweight: 400;--title_01_fontstyle: normal;--title_01_textdecoration: none;--title_01_foreground: #1A1F24;--title_01_background: transparent;--title_01_bordercorner: 0px;--title_01_borderwidth: 0px;--title_01_bordercolor: transparent;--title_01_padding: 0px;--subtitle_02_background: transparent;--subtitle_02_bordercorner: 0px;--subtitle_02_borderwidth: 0px;--subtitle_02_bordercolor: transparent;--subtitle_02_padding: 0px;--datatitle_03_fontfamily: "Open Sans", sans-serif;--datatitle_03_fontsize: 20px;--datatitle_03_fontweight: 400;--datatitle_03_fontstyle: normal;--datatitle_03_textdecoration: none;--datatitle_03_foreground: #002645;--datatitle_03_background: transparent;--datatitle_03_bordercorner: 0px;--datatitle_03_borderwidth: 0px;--datatitle_03_bordercolor: transparent;--datatitle_03_padding: 0px;--introduction_04_fontfamily: "Open Sans", sans-serif;--introduction_04_fontsize: 16px;--introduction_04_fontweight: 400;--introduction_04_fontstyle: normal;--introduction_04_textdecoration: none;--introduction_04_foreground: #002645;--introduction_04_background: transparent;--introduction_04_bordercorner: 0px;--introduction_04_borderwidth: 0px;--introduction_04_bordercolor: transparent;--introduction_04_padding: 0px;--header1_05_fontfamily: "Open Sans", sans-serif;--header1_05_fontsize: 32px;--header1_05_fontweight: 400;--header1_05_fontstyle: normal;--header1_05_textdecoration: none;--header1_05_foreground: #1F105F;--header1_05_background: transparent;--header1_05_borderwidth: 0px;--header1_05_bordercolor: transparent;--header1_05_padding: 0px;--header2_06_fontfamily: "Open Sans", sans-serif;--header2_06_fontsize: 20px;--header2_06_fontweight: 400;--header2_06_fontstyle: normal;--header2_06_textdecoration: none;--header2_06_foreground: #002645;--header2_06_background: transparent;--header2_06_borderwidth: 0px;--header2_06_bordercolor: transparent;--header2_06_padding: 0px;--header3_07_fontfamily: "Open Sans", sans-serif;--header3_07_fontsize: 16px;--header3_07_fontweight: 700;--header3_07_fontstyle: normal;--header3_07_textdecoration: none;--header3_07_foreground: #002645;--header3_07_background: transparent;--header3_07_borderwidth: 0px;--header3_07_bordercolor: transparent;--header3_07_padding: 0px;--codeformula_08_fontsize: 11px;--codeformula_08_fontweight: 400;--codeformula_08_fontstyle: normal;--codeformula_08_textdecoration: none;--codeformula_08_foreground: #1A1F24;--codeformula_08_background: transparent;--codeformula_08_borderwidth: 0px;--codeformula_08_bordercolor: transparent;--codeformula_08_padding: 0px;--componenttitle_09_fontfamily: "Open Sans", sans-serif;--componenttitle_09_fontsize: 18px;--componenttitle_09_fontweight: 400;--componenttitle_09_fontstyle: normal;--componenttitle_09_textdecoration: none;--componenttitle_09_foreground: #1A1F24;--componenttitle_09_background: transparent;--componenttitle_09_bordercorner: 0px;--componenttitle_09_borderwidth: 0px;--componenttitle_09_bordercolor: transparent;--componenttitle_09_padding: 0px;--hyperlink_10_fontfamily: "Open Sans", sans-serif;--hyperlink_10_fontsize: 15px;--hyperlink_10_fontweight: 400;--hyperlink_10_fontstyle: normal;--hyperlink_10_textdecoration: none;--hyperlink_10_foreground: #005FAB;--hyperlink_10_hovertextdecoration: none;--hyperlink_10_hoverforeground: #0022CF;--breadcrumbtrail_16_fontfamily: "Open Sans", sans-serif;--breadcrumbtrail_16_fontsize: 12px;--breadcrumbtrail_16_fontweight: 400;--breadcrumbtrail_16_fontstyle: normal;--breadcrumbtrail_16_textdecoration: none;--breadcrumbtrail_16_foreground: #FFFFFF;--breadcrumbtrail_16_background: transparent;--breadcrumbtrail_16_hovertextdecoration: underline;--breadcrumbtrail_16_hoverforeground: #0022CF;--defaultbutton_19_foreground: #FFFFFF;--defaultbutton_19_background: #005FAB;--defaultbutton_19_bordercorner: 0px;--defaultbutton_19_borderwidth: 2px;--defaultbutton_19_bordercolor: #005FAB;--defaultbutton_19_hoverforeground: #FFFFFF;--defaultbutton_19_hoverbackground: #0022CF;--defaultbutton_19_hoverbordercolor: #0022CF;--defaultbutton_19_activebordercolor: #00498E;--defaultbutton_19_activeforeground: #FFFFFF;--defaultbutton_19_activebackground: #002645;--view_20_titleforeground: #005FAB;--view_20_titlebackground: transparent;--view_20_titleborderwidth: 2px;--view_20_titlebordercolor: #0022CF;--view_20_foreground: #1A1F24;--view_20_background: transparent;--view_20_bordercolor: transparent;--view_20_accentforeground: #1A1F24;--view_20_accentbackground: transparent;--view_20_hoverforeground: #FFFFFF;--view_20_hoverbackground: #005FAB;--view_20_hoveraccentforeground: #FFFFFF;--view_20_hoveraccentbackground: #005FAB;--view_20_activeforeground: #FFFFFF;--view_20_activebackground: #0022CF;--view_20_activeaccentforeground: #FFFFFF;--view_20_activeaccentbackground: #0022CF;--topzone_27_titlebackground: transparent;}
